kind: PersistentVolume
apiVersion: v1
metadata:
  name: immich-library-pv
  labels:
    app: immich
spec:
  capacity:
    storage: 50Gi  # Adjust the storage size as needed
  storageClassName: nfs
  accessModes:
    - ReadWriteMany
  nfs:
    path: /export/immichLibrary  # Static path on the NFS server
    server: 192.168.178.166
